/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%; 
}


.span_4_of_4_start {
	width: 100%; 
}

.span_3_of_4_start {
	width: 74.6%; 
}

.span_2_of_4_start {
	width: 49.2%; 
}

.span_1_of_4_start {
	width: 24.7%; 
}


@media only screen and (max-width: 768px) {





.span_1_of_4_start {
	width: 48%;  
}

}



@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%; 
	}
	
.span_4_of_4_start {
	width: 100%; 
}

.span_3_of_4_start {
	width: 100%;  
}

.span_2_of_4_start {
	width: 100%;  
}

.span_1_of_4_start {
	width: 100%;  
}

}